/* General Styles */
html {
	width: 100%;
	height: 100%;
}
body {
  overflow-x: hidden;
  font-family: 'Raleway', sans-serif;
	color: #ffffff;
	font-weight: 400;
  width: 100%;
  height:100%;
	background-color: #111;
}
.text-muted {
	color: #ffffff;
}
.text-primary {
  color: #4F6F4C;
}
p {
  font-size: 15px;
  line-height: 1.75;
}
@media(min-width:768px) {
	p {
		font-size: 16px;
	}
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: 0;
}
a {
  color: #ffffff;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #f1cf1e;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color:#ffffff;
  font-family: 'Playfair Display', serif;
  font-weight: 700;
}
.img-centered {
  margin: 0 auto;
}
.bg-light-gray {
  background-color: #F3F3F3;
}
.bg-gray {
	background-color: #222222;
}

/* Button Styles */
.btn-primary,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  border-color: #ffffff;
	border-radius: 0;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
	font-size: 13px;
  color: #fff;
  background-color: transparent;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
	margin-bottom: 20px;
}
.btn-primary:hover,
.open .dropdown-toggle.btn-primary {
  border-color: #f1cf1e;
	color:#f1cf1e;
  background-color: transparent;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-banner,
.btn-banner:focus,
.btn-banner:active,
.btn-banner.active {
	margin-bottom: 10px;
	padding: 6px 15px;
	background-color: #000;
	border-color: #000;
	color: #f1cf1e;
	font-size: 14px;
	font-weight: 600;
}
.btn-banner:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}
.btn-xl,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active {
	padding: 12px 20px;
	border-radius: 0;
	border: 2px #ffffff solid;
	background-color: transparent;
	color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
.btn-xl:hover,
.open .dropdown-toggle.btn-xl {
	background-color: transparent;
	color: #f1cf1e;
	border-color: #f1cf1e;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
@media(min-width:768px) {
	.btn-xl,
	.btn-xl:focus,
	.btn-xl:active,
	.btn-xl.active {
		padding: 12px 16px;
		color: #ffffff;
	  font-size: 16px;
	}
}
@media(min-width:992px) {
	.btn-banner,
	.btn-banner:focus,
	.btn-banner:active,
	.btn-banner.active {
		margin-bottom: 0;
	}
}
/* Navigation Styles */
.navbar-fixed-top {
	position: absolute;
}
.navbar-default {
	border-color: transparent;
  background-color: #333333;
}
.navbar-default .navbar-brand {
	color: #f1cf1e;
	font-family: 'Playfair Display', serif;
  font-size: 34px;
  font-weight: 400;
  line-height: 20px;
	letter-spacing: -4px;
}
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
	color: #f1cf1e;
}
.navbar-default .navbar-brand:hover {
  color: #f1cf1e;
}
.navbar-default .navbar-collapse {
  border-color: rgba(255,255,255,.02);
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus {
	margin-top: 12px;
  margin-bottom: 10px;
  border: none;
  background-color: transparent;
	-webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #f1cf1e;
}
.navbar-default .nav li a {
	color: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 500;
	text-transform: uppercase;
}
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
  outline: 0;
  color: #f1cf1e;
}
.navbar-default .navbar-nav>.active>a {
  border-radius: 0;
	background-color: #AAEFA2;
	color: #4F6F4C;
}
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	border-radius: 0;
	background-color: #AAEFA2;
	color: #4F6F4C;
}
@media(min-width:768px) {
  .navbar-default {
  	padding: 0;
    border: 0;
		background-color: transparent;
		-webkit-transition: padding .3s;
    -moz-transition: padding .3s;
    transition: padding .3s;
  }
	.navbar-default .navbar-brand {
  	font-size: 40px;
		margin-top: 20px;
		padding: 0 13px;
		-webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
		line-height: 40px;
  }
  .navbar-default .nav li a {
		line-height: 60px;
		padding-left: 15px;
		padding-right: 15px;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
  .navbar-default .navbar-nav>.active>a {
		margin-left: 12px;
		margin-right: 12px;
		padding-bottom: 2px;
		padding-left: 0;
		padding-right: 0;
		background-color: transparent;
		color: #cb9a2e;
		border-bottom: 2px #cb9a2e solid;
  }
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
		background-color: transparent;
		color: #cb9a2e;
	}
}

/* Main Page Styles */
/* Top Banner */
#banner-main {
	margin-top: 55px;
	background-color: #f1dd72;
	color: #000;
}
#banner-main p {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	line-height: 1.40;
	font-weight: 700;
}
@media(min-width:768px) {
	#banner-main {
		position:absolute;
		margin-top: 80px;
		z-index:20;
	}
	#banner-main p {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media(min-width:992px) {
	.parent {
  	display: table;
   	table-layout: fixed;
	}
	.child{
  	display: table-cell;
    vertical-align: middle;
    text-align: center;
    float:  none;
	}
}
/* Header Section */
header {
	background-attachment: scroll;
	background: url('../img/header-bg.png') no-repeat bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	color: #fff;
}
header .intro-text {
	margin-right: 30px;
  padding-top: 60px;
  padding-bottom: 150px;
}
header .intro-text .intro-lead-in {
  margin-bottom: 20px;
  font-family: 'Playfair Display', serif;
  font-weight:900;
  font-size: 40px;
  line-height: 42px;
}
header .intro-text .intro-lead-in-sub {
	margin-bottom: 30px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 21px;
}
@media(min-width:768px) {
	header .intro-text {
  	padding-top: 250px;
    padding-bottom: 250px;
  }
  header .intro-text .intro-lead-in {
  	margin-bottom: 30px;
    font-size: 51px;
    line-height: 51px;
  }
	header .intro-text .intro-lead-in-sub {
		margin-right: 100px;
		margin-bottom: 50px;
		font-size: 20px;
		line-height: 24px;
	}
}
@media(min-width:992px) {
	header .intro-text {
		margin-right: 0;
  	padding-top: 200px;
  }
  header .intro-text .intro-lead-in {
  	margin-bottom: 30px;
		padding-right: 100px;
    font-size: 64px;
    line-height: 70px;
  }
	header .intro-text .intro-lead-in-sub {
		padding-right: 200px;
		margin-bottom: 40px;
		font-size: 22px;
		line-height: 25px;
	}
}
@media(min-width:1199px) {
	header .intro-text .intro-lead-in-sub {
		padding-right: 300px;
	}
}
/* General Content Section Styles */
section {
	padding: 100px 0;
}
section h2.section-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 46px;
}
section h2.heading-white {
	color: #fff;
}
section h3.section-subheading {
  margin-bottom: 50px;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
	font-weight: 300;
	text-transform: none;
}
section h3.subheading-white{
	color: #fff;
}
@media(min-width:768px) {
	section {
  	padding: 120px 0;
  }
}

/* Welcome Section */
#welcome {
	margin: -80px auto 0 auto;
	padding: 30px;
	width: 90%;
	color: #fff;
}
.welcome-border {
	border: 1px #fff solid;
	margin:0 auto;
	width:100%;
}
#inner-content {
	margin: 10px;
}
.logo-margin {
	margin: 10px auto;
}
#welcome p {
font-family: 'Raleway', sans-serif;
font-weight: 300;
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	padding-bottom: 10px;
}
#logo-panel img {
	margin: 5px 10px 20px 10px;
	display: inline-block;
}
@media(min-width:768px) {
	section#welcome {
		margin: -150px auto 0 auto;
		width:80%;
	}
	#welcome p {
		margin: 0 30px;
		line-height: 24px;
		font-size: 19px;
	}
}
@media(min-width:992px) {
	section#welcome {
		width: 75%;
	}
	section#welcome p {
		margin: 0 100px;
	}
}
@media(min-width:1199px) {
	section#welcome {
		width: 60%;
	}
}
/* Why Legal Video Section */
.service-heading {
  margin: 15px 0;
	font-size: 26px;
	text-transform: none;
}
#why-legal {
	padding-top: 80px;
	padding-bottom: 80px;
}
#why-legal h3 {
	padding-top: 20px;
	color: #fcda21;
	font-family: 'Raleway', sans-serif;
	font-size: 23px;
	font-weight: 600;
}
#why-legal span {
	font-size: 16px;
}

/* Contact Section */
#contact {
	background-attachment: scroll;
	background: url('../img/contact-bg.png') no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	color: #fff;
}

section#contact {
	padding-top: 60px;
	padding-bottom: 80px;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control {
	border-radius: 0;
	font-size: 16px;
}
section#contact .form-control:focus {
  border-color: #d01732;
}

section#contact .text-danger {
  color: #e74c3c;
}
/* Footer Section */
.footer-title {
	font-family: 'Playfair Display', serif;
	font-size: 28px;
	font-weight: 700;
}
.social-icons {
	display:inline;
	font-size: 20px;
}
.fb-margin {
	margin-right: 5px;
}
footer {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px #ffffff solid;
}
footer h4 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-transform: none;
	color: #ffffff;
	padding: 2px 0;
}
footer a {
	-webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
footer a:hover {
	text-decoration: none;
	color:#f1cf1e;
}
footer ul {
	list-style-type:none;
	padding-left: 0;
}
footer li {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	padding: 2px 0;
}
footer .fa {
	font-size: 32px;
}
@media(min-width:768px) {
	#copyright-column {
		margin-top: 10px;
		text-align: right;
	}
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}
::-moz-selection {
    text-shadow: none;
    background: #f1cf1e;
}
::selection {
    text-shadow: none;
    background: #f1cf1e;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
body {
    webkit-tap-highlight-color: #f1cf1e;
}

/* Other Page General Styles */
.page-title {
	margin-top: 0;
  margin-bottom: 15px;
	font-family: 'Playfair Display', serif;
  font-weight:900;
	font-size: 64px;
}
#other-page-body h2 {
	font-size: 38px;
	padding-bottom: 5px;
	display:inline-block;
	border-bottom: 1px #fff solid;
}
#other-page-body h3 {
	font-size: 28px;
}
@media(min-width:768px) {
	#other-page-body h2 {
		font-size: 46px;
	}
	#other-page-body h3 {
		font-size: 32px;
	}
}
/*Media Page Styles */
#video-frame {
	margin-bottom: 30px;
}


/* Colorbox Lightbox Gallery CSS */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
/* Colorbox User Styles */
#cboxOverlay{background:url(../img/overlay.png) repeat 0 0; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxTopLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(../img/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../img/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(../img/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(../img/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(../img/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxClose{position:absolute; bottom:0; right:0; background:url(../img/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxClose:hover{background-position:-25px -25px;}
/* IE7 & IE8 Alpha Fix */
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
